<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Devojka iz voza</title>
  <id>urn:book:f82b4ff0-73fa-437b-8210-9d23659802b5</id>
  <updated>2018-10-17T01:05:10Z</updated>
  <link href="./book_1839.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Devojka iz voza" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_P_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with P" />
  <link href="../../Paula%20Hawkins/Devojka%20iz%20voza%20%281839%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Paula%20Hawkins/Devojka%20iz%20voza%20%281839%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Paula%20Hawkins/Devojka%20iz%20voza%20%281839%29/Devojka%20iz%20voza%20-%20Paula%20Hawkins.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="550 KB" />
  <author>
    <name>Paula Hawkins</name>
    <uri>../authors_0/authors_993_Page_1.xml</uri>
  </author>
  <published>2015-03-28T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_993_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Paula Hawkins" />
  <link href="http://www.goodreads.com/book/title/Devojka%20iz%20voza" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Devojka%20iz%20voza" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Devojka%20iz%20voza%20Paula%20Hawkins" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Devojka%20iz%20voza&amp;field-author=Paula%20Hawkins" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Paula%20Hawkins" type="text/html" rel="related" title="Paula Hawkins on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Paula%20Hawkins" type="text/html" rel="related" title="Paula Hawkins on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HawkinsPaula" type="text/html" rel="related" title="Paula Hawkins on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Paula%20Hawkins" type="text/html" rel="related" title="Paula Hawkins on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Paula%20Hawkins" type="text/html" rel="related" title="Paula Hawkins on ISFDB" target="_blank" />
</entry>
